.pgrande {
  padding-top: 10px !important;
  text-align: justify;
  font-size: 13px;
margin-bottom: 7px;
line-height: inherit;
}


.slider-content {
    padding-top: 200px;
    padding-bottom: 100px;
}

.slider-image {
    max-height: 400px;
    margin: auto;
width: 75% !important;
display: flex;
}
/* MODIFICACIONES PLANTILLA */
.portfolio-menu ul li {
    margin: 5px 10px;
}
.xquote {
  font-size: 12px;
  font-style: italic;
}

.pxprize{
  font-size: 13px;
  margin-bottom: 7px;
  line-height:inherit;
}
.pxprize li {
margin-left: 25px;
}
.pxprize li {
  list-style-type: circle;
  list-style-image: url('../images/bullets.png');
}

.slider-content .title{
  font-size: 40px;
}
.footer-area {
    background-color: #f4f6f7;
    padding-top: 0px;
    padding-bottom: 30px;
}

.navbar-area .navbar .navbar-btn li a,
.navbar-area .navbar .navbar-nav .nav-item a {
    font-size: 10px;
}


 /* */

/* tablones */
.iframePredictiveT,
.iframeYoMeQuedoEnCasaT,
.iframeEncuestaT.
.iframePredictiveSpainT{
  width: 100%;
  padding: 0;
  overflow: hidden;
  position: absolute;
}
.iframePredictiveSpainB{
  border: 3px solid #ddd;
  height: 450px !important;
  width: 125% !important;
  transform: scale(0.80);
  transform-origin: 0 0;
}
.iframePredictiveB{
  border: 3px solid #ddd;
  height: 450px !important;
  width: 125% !important;
  transform: scale(0.80);
  transform-origin: 0 0;
}

.iframeYoMeQuedoEnCasaB {
  height: 700px !important;
  width: 166% !important;
  transform: scale(0.60);
  transform-origin: 0 0;
}

.iframeEncuestaB {
  height: 550px !important;
  width: 166% !important;
  transform: scale(0.60);
  transform-origin: 0 0;
}


.iframeDailyConfirmedT {
width: 100%;
padding: 0;
overflow: hidden;
position: absolute;
}

.iframeDailyConfirmedB {
  border: 3px solid #ddd;
height: 601px !important;
width: 100% !important;
transform: scale(0.98);
transform-origin: 0 0;
overflow: hidden;

}

/* TEAM */
.fichaequipo {
  border: none;
}
.fichaequipo a {
  color: #e45245;
}
.fichaequipo a:hover {
  text-decoration: none;
}
.team-members {
  transform: rotate(-45deg);
}
.team-members li>div {
  float: left;
  width: 15%;
}
.team-members li:nth-child(2)>div:first-child {
  margin-left: 15%;
}
.team-members li:last-child>div:first-child {
  margin-left: 30%;
}
.member-details>div {
  background-color: #ddd;
  margin: 5px;
}
.member-details img {
  transform: rotate(45deg) translate(0, 0px) scale(1.2);
  display: block;
  width: 120%;
  height: 100%;
  /* margin-top: -20% !important; */
  padding: 8px;
}
.member-details>div {
  position: relative;
  overflow: hidden;
}
.member-info {
  position: absolute;
  top: 50%;
  transform: rotate(45deg) translate(-5px, 6px);
  left: 0;
  right: 0;
  z-index: 2;
  text-align: center;
  /* width: 125%; */
  /* padding-right: 5%; */
}
.member-info h3,
.member-info p {
  margin: 0;
  color: #fff;
  position: relative;
  opacity: 0;
  visibility: hidden;
}
.member-info h3 {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 400;
  top: -90px;
}
.member-info p {
  font-weight: 600;
  font-size: 8px;
  bottom: -150px;
}
.member-details>div:after {
  content: '';
  background-image: linear-gradient(45deg, rgba(255, 208, 0, .8) 50%, transparent 50%);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
}
.member-details *,
.member-details>div:after {
  cursor: pointer;
  transition: all .4s ease;
}
.member-details:hover *,
.member-details:hover>div:after {
  opacity: 1;
  visibility: visible;
}
.member-details:hover .member-info h3 {
  top: 0;
}
.member-details:hover .member-info p {
  bottom: 0;
}
.team-overview h2 {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 5px;
}
.team-overview h3 {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 700;
  margin-bottom: 30px;
  color: #ffd000;
}
.team-overview p {
  font-size: 11px;
  margin-bottom: 5px;
  line-height:inherit;
  /* color: #fff; */
}


/* Prensa */
/* body {
	font-family: "Open Sans", sans-serif;
  background:red;
}
h2 {
	color: #000;
	font-size: 26px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	margin: 30px 0 70px;
}
h2::after {
	content: "";
	width: 100px;
	position: absolute;
	margin: 0 auto;
	height: 4px;
	border-radius: 1px;
	background: #1c47e3;
	left: 0;
	right: 0;
	bottom: -20px;
} */
.testimonio .carousel {
	margin: 50px auto;
	padding: 0 70px;
}
.testimonio .carousel .item {
	color: #999;
	overflow: hidden;
    min-height: 120px;
	font-size: 13px;
  background-color: transparent;
}
.testimonio .carousel-indicators {
  margin-top: 10px;
  margin-bottom: 0px;
}
.testimonio .carousel-item::before {
  background: transparent;
}
.testimonio .carousel .media img {
	width: 80px;
	height: 80px;
	display: block;
	border-radius: 50%;
}
.testimonio .carousel .testimonial {
	padding: 0 15px 0 60px ;
	position: relative;
}
.testimonio .carousel .testimonial::before {
	content: "\201C";
  	font-family: Arial,sans-serif;
	color: #e2e2e2;
	font-weight: bold;
	font-size: 68px;
	line-height: 54px;
	position: absolute;
	left: 15px;
	top: 0;
}
.testimonio .carousel .overview b {
	text-transform: uppercase;
	color: #1c47e3;
}
.testimonio .carousel .carousel-indicators {
	bottom: -40px;
}
.testimonio .carousel-indicators li,
.testimonio .carousel-indicators li.active {
	width: 18px;
    height: 18px;
	border-radius: 50%;
	margin: 1px 3px;
}
.testimonio .carousel-indicators li {
    background: #e2e2e2;
    border: 4px solid #fff;
}
.testimonio .carousel-indicators li.active {
	color: #fff;
    background: #1c47e3;
    border: 5px double;
}
}


.div_contendor {
	position: relative;
	padding-bottom: 56.25%; /*panorámico*/
	padding-top: 25px;
	height: 0;
}
.div_contenedor iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.tableaupapi{
  position: absolute;
left:5%;
width: 90%;
border: 3px solid #ddd;

}
